.content {
	padding: 10px 0;
	width: 960px;
	margin: 0px auto;
	height: auto;
	color: #333;
}
#left-column h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 15px;
}
* {
   margin: 0;
   padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

/* ========      MAINCONTENT   ======== */

#main{
	clear: both;
	margin: 0 auto 10px auto;
	overflow: hidden;
	padding: 0;
	width: 945px;
	}

#breadcrumbs{
	width: 945px;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0;
	text-align: left;
	}  
#breadcrumbs p a {
	font-size: 10px;
	text-decoration: none;
	color: #333;
}

#breadcrumbs p a:hover {
	text-decoration: underline;
	color: #000;
}
	
#left-column {
	float: left;
	width: 678px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}

#whyuhlc{
	width: 670px;
	float: left;
	background-image: url(../images/homepage/red-box.jpg);
	background-repeat: no-repeat;
	height: 39px;
	padding-bottom: 15px;
	}

	
#whyuhlc p {
	color: #FFF;
	font-weight: bolder;
	padding: 10px;
}
#whyuhlc p #fade_link {
	color: #FFF;
}

#whyuhlc p a {
	color: #FFF;
	text-decoration: none;
}


#buttons{
	width: 678px;
	margin: 10px 0 15px 0px;
	float: left;
	}

#buttons ul {
	list-style-type: none;
	height: 27px;
	width: 678px;
	margin: auto;
	margin: 0;
	padding: 0;
}

#buttons ul li {
	float: left;
	width: 169px;
	background-image: url(images/home-buttons.jpg);
	text-align: center;
	background-repeat: no-repeat;
}

#buttons ul li a {
	
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

#buttons ul li a:hover {
	color: #D51500;
}




/* ========      TABS    ======== */
#tabs{
	width: 670px;
	margin: 10px 0 0 0px;
	float: left;
	}

#tabs ul {
	list-style-type: none;
	background-image: url(../images/homepage/tab.jpg);
	height: 27px;
	width: 670px;
	margin: auto;
	margin: 0;
	padding: 0;
}

#tabs ul li {
	float: left;
	width: 169px;
}

#tabs ul li a {
	padding-left: 20px;
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
}

#tabs ul li a:hover {
	color: #D51500;
}

#tabs .tabinfo{
	float: left;
	width: 160px;
	height: 200px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-right: 3px;
	padding-bottom: 0;
	padding-left: 3px;
	}
	
#tabs .tabinfo p {
	font-size: 12px;
	color: #333;
	padding-right: 6px;
	padding-left: 6px;
}

#tabs .tabinfo a {
	text-decoration: none;
	color: #D51500;
}

#tabs .tabinfo a:hover {
	text-decoration: underline;
}

#tabs .tabinfo img{
	margin: 0 auto 3px auto;
	border: #666 1px solid;
	text-align: center;
	}
  
#right-column {
	padding: 0;
	width: 230px;
	float: right;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	}
	
#right-column h2 {
	font-size: 14px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	padding-top: 10px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#right-column p {
	font-size: 12px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#left-column p {
	font-size: 12px;
}

.right-colomn-news {
	background-image: url(../images/homepage/background-news.jpg);
	background-repeat: repeat;
}

.right-colomn-more {
	font-size: 10px;
	padding: 3px;
	border: 1px solid #999;
}

.right-column-top {
	background-image: url(../images/homepage/right-column-top.jpg);
}

.right-column-bottom {
	background:url(../images/homepage/right-column-bottom.jpg);
	margin-bottom: 10px;
}

#right-column a {
	text-decoration: none;
	color: #D51500;
	font-weight: bolder;
}

#right-column a:hover {
	text-decoration: underline;
}

#main #right-column p img {
	padding-right: 5px;
}
